<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script>
  $(document).ready(function() {
      $("#upper").append('<h1>Multiplication of a Polynomials</h1>');
      $("#upper").append('<h2> Input 1: <label id="coeff1">5</label>x <sup id="power1">3</sup> + <label id="coeff2"> 4 </label>x <sup id="power2">2</sup> + <label id="coeff3"> 6</label>x <sup id="power3">1</sup> + <label id="coeff4">5</label>x <sup id="power4">0</sup></h2>');
      $("#upper").append('<h2>*</h2>');
      $("#upper").append('<h2> Input 2: <label id="coeff5">4</label>x <sup id="power5">3</sup> + <label id="coeff6"> 4 </label>x <sup id="power6">2</sup> + <label id="coeff7"> 3</label>x <sup id="power7">1</sup> + <label id="coeff8">14</label>x <sup id="power8">0</sup></h2>');
      $("#upper").append('<h2>=</h2>');
      $('#upper').append('<h2> Multiplication: <label id="coeff9">20</label>x <sup id="power9">6</sup> + <label id="coeff10"> 36 </label>x <sup id="power10">5</sup> + <label id="coeff11"> 55</label>x <sup id="power11">4</sup> + <label id="coeff12">126</label>x <sup id="power12">3</sup> + <label id="coeff13">94</label>x <sup id="power13">2</sup>+ <label id="coeff14">99</label>x <sup id="power14">1</sup>+ <label id="coeff15">70</label>x <sup id="power15">0</sup>');
      $("#upper").append('<button onclick="myFunction()">Highlight the powers</button><br/><br/>');
      $("#upper").append('<p id="p1"><b>Enter the Coeffiecient : </b><input  id="number" type="number" value=" Coefficient" max="10" min="-10"></p><br/>');
      $("#upper").append('<p id="p2"><b>Enter the Power :</b> <input  id="number" type="number" value="Power" max="10" min="-10"></p><br/>');
  } );
  </script>
  <script>
  function myFunction() {
    var arr =[];
    var power =["power1","power2","power3","power4","power5","power6","power7","power8","power9","power10","power11","power12","power13","power14","power15"];
    for(var i=0; i<15;i++){
      arr[i] = document.getElementById(power[i]);
      arr[i].style.color = "blue";
    }
  }
  </script>
  <!-- <style>
  .center{
    margin: auto;
    width: 60%;
    border: 3px solid #73AD21;
    padding: 10px
  }
  h1{
    font-size: 40px;
    text-align: center;
  }
  h2{
    font-size: 30px;
    text-align: center;
  }
  p{
  text-align: center;
  }
  </style> -->

</head>
<body>
  <div id="upper" class="center"></div>
</body>
</html>
